/********************************* Menu Styles Starts ************************************************/
@import url('menu.css');
/********************************* Menu Styles Ends **************************************************/
body {
	margin:0px 0px 0px 0px;
	background:url(../images/body-s-bg.jpg) repeat-x 0 0 #ffffff;
	overflow-y:scroll;
	*overflow-y:none;
}
.table-height {
	height:100%;
}
img {
	border:0px;
}
p, h1, h2, h3, h4, h5, h6 {
	margin:12px 0px;
	padding:0px;
}
ul, ol {
	margin:0px 12px;
	padding:6px 0px 6px 30px;
}
.hr {
	height:8px;
	border-bottom:1px solid #6c1910;
}
.videoBorder {
	border:8px solid #6c1910;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
/************************************* Home Page Styles ********************************************************/
.Apptext {
	font:normal 16px/20px Arial, Helvetica, sans-serif;
	color:#ffffff;
	padding:12px 5px 0px 330px;
	text-decoration:none;
	text-align:left;
}
.Apptext a {
	color:#ffffff;
	text-decoration:none;
}
.Apptext a:hover {
	text-decoration:none;
	color:#ffffff;
}
.AppSmalltext {
	font:normal 14px/18px Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration:none;
	text-align:left;
}
.AppSmalltext a {
	color:#ffffff;
	text-decoration:none;
}
.AppSmalltext a:hover {
	text-decoration:none;
	color:#ffffff;
}
.Apptext-Bold {
	font:bold 14px/18px Arial, Helvetica, sans-serif;
	color:#fdde8a;
	text-decoration:none;
	text-align:left;
}
.Apptext-Bold a {
	color:#fdde8a;
	text-decoration:none;
}
.Apptext-Bold a:hover {
	text-decoration:none;
	color:#fdde8a;
}
.Logostext {
	font:bold 14px/18px Arial, Helvetica, sans-serif;
	color:#b76e67;
	padding:0px;
	text-decoration:none;
	text-align:center;
}
.Logostext a {
	color:#b76e67;
	text-decoration:none;
}
.Logostext a:hover {
	text-decoration:none;
	color:#b76e67;
}
.DrText {
	font:normal 20px/24px Arial, Helvetica, sans-serif;
	color:#6c1910;
	padding:0px 0px 0px 0px;
	text-decoration:none;
	text-align:right;
}
.DrText a {
	color:#6c1910;
	text-decoration:none;
}
.DrText a:hover {
	color:#6c1910;
	text-decoration:none;
}
.DrTextSmall {
	font:bold 17px/21px Arial, Helvetica, sans-serif;
	color:#2c2c2c;
	padding:0px 45px 0px 0px;
	text-decoration:none;
	text-align:right;
}
.DrTextSmall a {
	color:#2c2c2c;
	text-decoration:none;
}
.DrTextSmall a:hover {
	color:#2c2c2c;
	text-decoration:none;
}
.Home-Quick-links {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	padding:5px 5px 5px 5px;
	line-height:11px;
	text-decoration:none;
	text-align:justify;
}
.Home-Quick-links a {
	color:#333333;
	text-decoration:underline;
}
.Home-Quick-links a:hover {
	color:#333333;
	text-decoration:underline;
}
.Hometextbold {
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	padding:5px 5px 5px 5px;
	line-height:18px;
	text-decoration:none;
}
.Hometextbold a {
	color:#000000;
	text-decoration:underline;
}
.Hometextbold a:hover {
	color:#000000;
	text-decoration:underline;
}
.Home-more {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#0072ae;
	padding:5px 5px 5px 5px;
	text-decoration:none;
}
.Home-more a {
	color:#0072ae;
	text-decoration:underline;
}
.Home-more a:hover {
	color:#333333;
	text-decoration:underline;
}
/************************************* Sub Page Styles ********************************************************/
.navigation {
	font:bold 13px Verdana, Arial, Helvetica, sans-serif;
	color:#3b3a3a;
	text-decoration:none;
	padding:20px 30px 5px 0px;
}
.navigation a {
	font-weight:normal;
	color:#3b3a3a;
	text-decoration:underline;
}
.navigation a:hover {
	font-weight:normal;
	color:#b53224;
	text-decoration:underline;
}
.textMain {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#515151;
	padding:5px 30px 30px 0px;
	text-decoration:none;
	text-align:justify;
}
.textMain a {
	color:#515151;
	text-decoration:underline;
}
.textMain a:hover {
	color:#b53224;
	text-decoration:underline;
}
.textMain ul, textMain ol {
	padding:0px;
	margin:0px;
	list-style:none;
}
.textMain ul li {
	padding-bottom:8px;
	background: url(../images/bullet-tm.gif) no-repeat 15px 11px;
	padding:6px 0px 0 30px;
	list-style:none;
}
.textMain ul li:last-child {
	padding-bottom:8px;
}
.textMain ol li {
	padding-bottom:8px;
}
.textMain ol li:last-child {
	padding-bottom:8px;
}
.textMain ul li p, textMain ol li p {
	padding-bottom:0px;
	margin:8px 0 0 0;
}
.textMain ul li ul, textMain ul li ol, textMain ol li ul, textMain ol li ol {
	padding-bottom:0px;
}
.textMainBold {
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	color:#515151;
	text-decoration:none;
	text-align:justify;
}
.textMainBold a {
	color:#515151;
	text-decoration:underline;
}
.textMainBold a:hover {
	color:#b53224;
	text-decoration:underline;
}
.textNormal {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#515151;
	text-decoration:none;
}
.textNormal a {
	color:#515151;
	text-decoration:underline;
}
.textNormal a:hover {
	color:#b53224;
	text-decoration:underline;
}
.textbold {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
}
.Quick-links {
	font:normal 13px/17px Arial, Helvetica, sans-serif;
	color:#ffffff;
	width:217px;
	height:35px;
	margin:0px;
	text-decoration:none;
}
.Quick-links a {
	width:179px;
	height:26px;
	padding:9px 0 0 38px;
	display:block;
	color:#ffffff;
	background:url(../images/q-l-bg-off.gif) no-repeat 0 0;
	text-decoration:none;
}
.Quick-links a:hover {
	color:#ffffff;
	background:url(../images/q-l-bg-on.gif) no-repeat 0 0;	
	text-decoration:none;
}
.PDFtext {
	font:normal 10px Verdana, Arial, Helvetica, sans-serif;
	color:#999999;
}
/************************************* Sub Page Headings Starts ********************************************************/
.MainHeading {
	font:normal 20px Arial, Helvetica, sans-serif;
	color:#6c1910;
	text-decoration:none;
}
.SubHeading {
	font:bold 15px/20px Verdana, Arial, Helvetica, sans-serif;
	color:#f49218;
	text-decoration:none;
}
.SubHeading a {
	color:#77d0f3;
	text-decoration:underline;
}
.SubHeading a:hover {
	color:#77d0f3;
	text-decoration:underline;
}
.Section-Title {
	font:bold 13px Verdana, Arial, Helvetica, sans-serif;
	color:#c43b2d;
	text-decoration:none;
}
.Section-Title a {
	color:#c43b2d;
	text-decoration:underline;
}
.Section-Title a:hover {
	color:#74affa;
	text-decoration:underline;
}
/************************************* Multimedia Page Styles ********************************************************/
.multimedia {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#515151;
	text-decoration:none;
	border:1px solid #6c1910;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.multimedia a {
	background:url(../images/movie-off.gif) no-repeat 10px 4px;
	padding:5px 0px 5px 45px;
	color:#515151;
	text-decoration:underline;
}
.multimedia a:hover {
	background:url(../images/movie-on.gif) no-repeat 10px 4px;
	padding:5px 0px 5px 45px;
	color:#b53224;
	text-decoration:underline;
}
.multimedia .formHead a, .multimedia .formHead a:hover {
	padding-left:0px;
	background:none;
}
/************************************* Form Styles ********************************************************/
.tableborder {
	border:1px solid #6c1910;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.formHead {
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	background:#6c1910;
	text-decoration:none;
	padding:5px 10px 5px 10px;
}
.formHead a {
	color:#ffffff;
	text-decoration:underline;
}
.formHead a:hover {
	color:#ffffff;
	text-decoration:none;
}
.formlable {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	padding:3px 3px 3px 5px;
}
.txtfield {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	border:1px solid #6c1910;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	width:175px;
	height:20px;
	vertical-align:middle;
	padding:2px 4px 2px 4px;
}
.mandatory {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#FF8204;
}
.dropDown {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	border:1px solid #6c1910;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	width:185px;
}
.textArea {
	font:normal 10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	width:175px;
	border:1px solid #6c1910;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	vertical-align:middle;
	padding:4px;
}
.button {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	background:#6c1910;
	text-decoration:none;
	border:1px solid #6c1910;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	height:20px;
	cursor:pointer;
}
/************************************* Footer Styles ********************************************************/
.footer {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#ffffff;
}
.footer a {
	text-decoration:none;
	color:#ffffff;
}
.footer a:hover {
	text-decoration:underline;
	color:#ffffff;
}
.CopyrightText {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration:none;
	margin:0px;
}
.CopyrightText a {
	text-decoration:none;
	color:#ffffff;
}
.CopyrightText a:hover {
	text-decoration:underline;
	color:#ffffff;
}
/************************************* Intractivity Styles ********************************************************/
.demo {
	position:relative;
	top:0px;
	left:0px;
	width:980px;
	height:153px;
	padding:0px;
	margin:0px;
	overflow:hidden;
}
.demo1 {
	position:relative;
	top:0px;
	left:0px;
	width:980px;
	height:153px;
	padding:0px;
	margin:0px;
}
.intraHeader {
	font:normal 18px/22px Arial, Helvetica, sans-serif;
	color:#ffffff;
	padding:0px 0px 0px 0px;
	text-decoration:none;
	text-align:left;
}
.intraHeader a {
	color:#ffffff;
	text-decoration:none;
}
.intraHeader a:hover {
	text-decoration:none;
	color:#ffffff;
}
.intratext {
	font:normal 12px/20px Arial, Helvetica, sans-serif;
	color:#ffffff;
	padding:5px 5px 0px 0px;
	text-decoration:none;
	text-align:left;
}
.intratext a {
	color:#ffffff;
	text-decoration:underline;
}
.intratext a:hover {
	text-decoration:underline;
	color:#ffc8c2;
}
.intra-more {
	font:normal 12px/16px Arial, Helvetica, sans-serif;
	color: #ffffff;
	padding:5px 0px 0px 200px;
	text-decoration: none;
	text-align:left;
}
.intra-more a {
	color: #ffffff;
	text-decoration:underline;
}
.intra-more a:hover {
	color: #ffc8c2;
	text-decoration:underline;
}
/************************************* Custom Styles ********************************************************/
.symCheckBoxes label {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	width:250px;
	display:block; 
	float:left;
}
.symCheckBoxes {
	width:650px;
}
.Servicestext {
	font:bold 12px/30px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
	width:290px;
	height:50px;
}
.Servicestext a {
	color:#fff;
	display:block;
	text-decoration:none;
	padding:10px 0 0 0px;
	width:290px;
	height:40px;
	background:#6c1910;
	border:1px solid #6c1910;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.Servicestext a:hover {
	text-decoration:none;
	color:#fff;
	display:block;
	background:#9c2b1f;
	border:1px solid #6c1910;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;	
}
.Servicestext img {
 	float:left;
	margin:-20px 6px 0px -5px;
}